body {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #737373;
	background-color: white;
	line-height: 1.3em;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

#page {
	position: relative;
	text-align: left;
	width: 900px;
}

#logo {
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 1;
	height: 125px;
	width: 191px;
	background-repeat: no-repeat;
	background-image: url(../images/logo.jpg);
}

#badge {
	margin-left: 730px;
	top: 0px;
	position: absolute;
	z-index: 1;
	height: 180px;
	width: 170px;
}

#header div {
	display: inline-block;
	margin-right: -4px;
}

#content {
	border-collapse: separate;
	position: relative;
	border-color: #999999;
	border-style: solid;
	border-width: 1px;
	background-color: white;
	overflow: auto;
	top: 50px;
}

#menu {
	text-transform: uppercase;
	color: #9a957a;
}

#right {
	padding: 10px;
	background-color: #595959;
	height: 410px;
	position: absolute;
	width: 200px;
	left: 680px;
	top: 120px;
}

#legal {
	width: 900px;
	text-align: left;
	z-index: 1;
	position: absolute;
	left: 0px;
	top: 660px;
	color: #434343;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 10px;
}

img {
	border-style: none;
	border-width: 0px;
}

.componentheading {
	padding-top: 10px;
	padding-left: 2px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	padding-bottom: 5px;
	color: #6c6c6c;
	font-size: 12px;
}

h1, .contentheading {
	padding-top: 10px;
	text-decoration: none;
	letter-spacing: 1px;
	padding-bottom: 20px;
	color: #4a5555;
	font-size: 24px;
}

a:link, a:visited {
	text-decoration: none;
	color: #333333;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

a.mainlevel {
	border-bottom-color: #999999;
	border-left-width: 100%;
	border-bottom-width: 1px;
	border-right-width: 100%;
	border-top-width: 100%;
	border-bottom-style: solid;
	padding: 3px;
	display: block;
	background-color: #cccccc;
	font-weight: bold;
}

a.sublevel {
	margin-left: -4px;
	padding-left: 15px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-top: 3px;
	font-style: normal;
	border-width: 100%;
	display: block;
	background-color: #cccccc;
	font-weight: normal;
}

a.mainlevel:hover {
	font-weight: bold;
}

#active_menu {
	background-color: white;
}

p {
	padding-bottom: 5px;
	padding-top: 0px;
	margin: 0px;
}

.createdate {
	font-weight: bold;
	font-size: 10px;
}


ul.eventlistmod li { padding: 3px 0px 3px 0px; margin: 0px 0px 0px -40px; list-style-type: none; border-top: 1px solid #666666; }
ul.eventlistmod .date { font-size: 10px; line-height: 10px; display: block; padding: 0px; margin: 0px; }
#textbox { left: 10px; top: 10px; position: relative; display: block; height: 290px; width: 400px; overflow: auto; }
